Bug 111145 - mrproject should BuildRequires: desktop-file-utils, scrollkeeper, postgresql-devel
Summary: mrproject should BuildRequires: desktop-file-utils, scrollkeeper, postgresql-...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mrproject   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-28 14:52 UTC by Maxim Dziumanenko
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version: 0.12-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-20 03:24:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-28 14:52:09 UTC
Description of problem:
1. desktop-file-install is used in %install section of spec file
2. scrollkeeper needed to build mrproject
3. mrproject built with postgresql support by default, thus
postgresql-devel needed to build it

Version-Release number of selected component (if applicable):
mrproject-0.10-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e desktop-file-utils scrollkeeper
2.rpmbuild --rebuild mrproject-0.10-1.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-28 16:13:19 UTC
Triage->Easyfix


Note You need to log in before you can comment on or make changes to this bug.